﻿/* navi_01导航样式  
--------------------------------------------------------------------*/
.navBar {
	position: relative;
	z-index: 1;
	color: #fff;
	height:50px;
	line-height:50px;
	width:100%;
	background:#0375e5;
	z-index:999;
	width:1200px;
	margin: 0 auto;
}
/*nav*/
.nav {
	width: 1200px;
	margin: 0 auto;
}
.nav h3 {
	font-size: 100%;
	font-weight: normal;
	font-size: 14px;
	background: url(../images/nav_h3_bg.jpg) right center no-repeat;
	width:101px;
}
.nav .m {
	border-right:1px solid #5d9ddc;
	position: relative;
	float: left;
	width: 111.2px;
	display: inline;
	text-align: center;
}

.nav h3 a:link, .nav h3 a:visited {
	zoom: 1;
	width: 101px;
	height: 50px;
	line-height: 50px;
	display: block;
	color: #fff;
	text-align:center;
	text-decoration:blink;
	font-size: 16px;
}

/*当前状态*/
.nav .cur h3 a:link, .nav .cur h3 a:visited {
	background:#054791;
}
.nav .on h3 a:link, .nav .on h3 a:visited {
	background:#f58f13;
}
.nav .on h3 a i {
}

/*一级*/
.nav .sub {
	display: none; /*默认隐藏*/
	width: 101px;
	position: absolute;
	left: 0px;
	top: 50px;
	float: left;
	line-height: 50px;
	border-bottom:solid 1px #fff;
	overflow:visible;
	_width:500%;
	_border-bottom:none;
	font-size: 14px;
}
.nav .sub li {
	text-align: center;
}
.nav .sub li a:link, .nav .sub li a:visited {
	color: #333;
	display: block;
	zoom: 1;
	background: url(../images/Gui.png);
	border:solid 1px #fff;
	border-top:none;
	border-bottom:none;
	_width:135px;
	_float:left;
	_display:inline-block;
	font-size: 16px;
}
.nav .sub li a:hover {
	background: #f58f13;/*副色*/
	color: #fff;
	text-decoration:blink;
}


/*二级*/
.nav .m2 {
	position: relative;
	width: 100%;
	display:inline-block;
	text-align: left;
	*float:left;
	*display:block;
}
.nav .sub2 {
	display: none; /*默认隐藏*/
	width: 135px;
	position: absolute;
	z-index: 3;
	left: 100%;
	top: 0px;
	line-height: 50px;
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	_left: 135px;
}

/*三级*/
.nav .m3 {
	position: relative;
	width: 100%;
	display:inline-block;
	text-align: left;
	*float:left;
	*display:block;
}
.nav .sub3 {
	display: none; /*默认隐藏*/
	width: 135px;
	position: absolute;
	z-index: 3;
	left: 100%;
	top: 0px;
	line-height: 50px;
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	_left: 135px;
}

/*自定义下拉*/
.nav #m10 .sub {
	z-index: 1;
	background:#eee;
	width: 1135px;
	left: -806px;
}
.nav .sub dl {
	display: inline-block;
	zoom: 1;
	vertical-align: top;
	padding: 15px 29px;
	line-height: 26px;
	*display:inline;
}
.nav .sub dl a:hover {
	color: #1b5eb1;
}
.nav .sub dl dt a:link, .nav .sub dl dt a:visited  {
	color: #000;
}
.nav .sub dl dd a:link, .nav .sub dl dd a:visited {
	color: #999;
	padding-left: 7px;
	background: url(images/icon.png) 0 -332px no-repeat;
}







